CVE-2007-6656

2008-01-04T06:46:00
ID CVE-2007-6656
Type cve
Reporter NVD
Modified 2017-09-28T21:30:02

Description

SQL injection vulnerability in content_css.php in the TinyMCE module for CMS Made Simple 1.2.2 and earlier allows remote attackers to execute arbitrary SQL commands via the templateid parameter.